* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.side__menu {
	display: none !important
}

@media (min-width: 1024px) {
	.page {
		width: 100%;
		float: left;
		margin-left: 0;
		margin-right: 0
	}
}

@media (min-width: 0px) {
	.full-version {
		max-width: 100% !important;
		width: 100% \9;
		margin: 0;
		padding: 0
	}
}

@media (min-width: 1024px) {
	.full-version {
		max-width: 100% !important;
		width: 100% \9;
		margin: 0;
		padding: 0
	}
}

.full-version {
	width: 100% \9
}

@media (min-width: 1024px) {
	.product {
		max-width: 1180px;
		margin-left: auto;
		margin-right: auto
	}
	.product:after {
		content: " ";
		display: block;
		clear: both
	}
}

.product .item {
	background-color: #fff;
	border: solid 1px #e7e7e7;
	margin-bottom: 20px
}

.product .item:hover {
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.14)
}

@media (min-width: 0px) {
	.product .item {
		width: 100%;
		float: left;
		margin-left: 0;
		margin-right: 0
	}
}

@media (min-width: 640px) {
	.product .item {
		width: 48.7179487179%;
		float: left
	}
	.product .item:nth-child(2n+1) {
		margin-left: 0;
		margin-right: -100%;
		clear: both;
		margin-left: 0
	}
	.product .item:nth-child(2n+2) {
		margin-left: 51.2820512821%;
		margin-right: -100%;
		clear: none
	}
}

@media (min-width: 1024px) {
	.product .item {
		width: 32.2033898305%;
		float: left
	}
	.product .item:nth-child(3n+1) {
		margin-left: 0;
		margin-right: -100%;
		clear: both;
		margin-left: 0
	}
	.product .item:nth-child(3n+2) {
		margin-left: 33.8983050847%;
		margin-right: -100%;
		clear: none
	}
	.product .item:nth-child(3n+3) {
		margin-left: 67.7966101695%;
		margin-right: -100%;
		clear: none
	}
}

.pagebanner2 .pagebanner__tit {
	display: block !important
}

/* product ccs */
.product {
  overflow: hidden; }
  @media (min-width: 0px) {
    .product {
      padding: 0 1rem; } }
  @media (min-width: 640px) {
    .product {
      margin-bottom: 20px; } }
  .product_pic {
    position: relative;
    vertical-align: middle;
    text-align: center;
    height: 200px;
    overflow: hidden;
    padding: 10px;
    line-height: 180px; }
  .product__file {
    padding: 20px 20px 15px 20px;
    background-color: #f6f6f6;
    margin-bottom: 20px; }
    @media (min-width: 0px) {
      .product__file {
        padding: 10px 10px 15px 10px;
        margin-bottom: 10px; } }
  .product_bg {
    background-color: #f9f7f7;
    padding: 20px 0; }
  .product__item {
    margin-bottom: 20px;
    border: solid 1px #e7e7e7;
    background-color: #FFFFFF; }
    @media (min-width: 0px) {
      .product__item {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0; } }
    @media (min-width: 640px) {
      .product__item {
        width: 48.71795%;
        float: left; }
        .product__item:nth-child(2n + 1) {
          margin-left: 0;
          margin-right: -100%;
          clear: both;
          margin-left: 0; }
        .product__item:nth-child(2n + 2) {
          margin-left: 51.28205%;
          margin-right: -100%;
          clear: none; } }
    @media (min-width: 1024px) {
      .product__item {
        width: 32.20339%;
        float: left; }
        .product__item:nth-child(3n + 1) {
          margin-left: 0;
          margin-right: -100%;
          clear: both;
          margin-left: 0; }
        .product__item:nth-child(3n + 2) {
          margin-left: 33.89831%;
          margin-right: -100%;
          clear: none; }
        .product__item:nth-child(3n + 3) {
          margin-left: 67.79661%;
          margin-right: -100%;
          clear: none; } }
    .product__item li {
      list-style-type: none;
      background: url("product__item.gif") 0 3px no-repeat;
      padding-left: 20px; }
        .product__item li a {
            color: #828282;
        }
    .product__item ol {
      margin: 0 20px;
      padding: 0;
      /*height: 140px;*/
      overflow: hidden; }
      .product__item ol i {
        margin-right: 5px; }
    .product__item:hover {
      -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.14);
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.14);
      background: #e1eff5;
    }
    
  .product__search {
    margin-bottom: 20px;
    border: solid 1px #e7e7e7;
    background-color: #FFFFFF; }
    @media (min-width: 0px) {
      .product__search {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0; } }
    @media (min-width: 640px) {
      .product__search {
        width: 48.71795%;
        float: left; }
        .product__search:nth-child(2n + 1) {
          margin-left: 0;
          margin-right: -100%;
          clear: both;
          margin-left: 0; }
        .product__search:nth-child(2n + 2) {
          margin-left: 51.28205%;
          margin-right: -100%;
          clear: none; } }
    @media (min-width: 1024px) {
      .product__search {
        width: 32.20339%;
        float: left; }
        .product__search:nth-child(3n + 1) {
          margin-left: 0;
          margin-right: -100%;
          clear: both;
          margin-left: 0; }
        .product__search:nth-child(3n + 2) {
          margin-left: 33.89831%;
          margin-right: -100%;
          clear: none; }
        .product__search:nth-child(3n + 3) {
          margin-left: 67.79661%;
          margin-right: -100%;
          clear: none; } }
    .product__search li {
      white-space: nowrap;
      text-overflow: ellipsis;
      -o-text-overflow: ellipsis;
      overflow: hidden; }
      .product__search li:nth-child(5n), .product__search li:nth-child(6n), .product__search li:nth-child(7n) {
        display: none; }
    .product__search ol {
      margin: 0 10px;
      padding: 0;
      min-height: 110px; }
      .product__search ol i {
        margin-right: 5px; }
    .product__search:hover product__item
      -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.14);
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.14); }
  .product__tit {
    font-size: 1.3em;
    color: #010101;
    margin-bottom: 10px; }
    .product__tit-su {
      margin: 10px;
      font-size: 1.2em; }
  .product__list-btn {
    background-color: #fff;
    color: #00A0FF;
    border: solid 1px #00A0FF;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
    display: block; }
    @media (min-width: 1024px) {
      .product__list-btn {
        width: 23.72881%;
        float: left;
        margin-right: 1.69492%;
        margin-left: 38.13559%; } }
  .product_pic img {
    vertical-align: middle;
    text-align: center;
    overflow: hidden; }
    @media (min-width: 1024px) {
      .product_pic img {
        max-height: 270px; } }
		
		.lazy.postPhoto {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-width: 380px;
  min-height: 285px;
  position: absolute;
  bottom: 1px;
  right: 1px;
  -webkit-border-radius: 2px 2px 0 0;
  pointer-events: none; }
  @media (min-width: 0px) {
    .lazy.postPhoto {
      display: none; } }
  @media (min-width: 1024px) {
    .lazy.postPhoto {
      display: block; } }
	  
	  .product__tit-su a:visited {
    color: #005AB4;
}
.product__tit-su a:link {
    color: #005AB4;
}
	  
.quote__btn {
  background-color: #e6e6e6;
  color: #666 !important;
  display: block;
  margin: 20px;
  text-align: center;
  padding: 5px 10px;
  font-size: 1.15em; }
  .quote__btn i {
    margin-right: 5px; }
  .quote__btn:hover, .quote__btn:active {
    background-color: #00A0FF;
    color: #FFF !important; }

.productHeader {
    margin-top:30px;
}
